Secrets of Toanium - Bug #388

Imported characters do not have an owner
05/21/2025 07:12 PM - Administrator Administrator

Status: Closed Start date: 05/21/2025
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/21/2025 09:23 PM - Administrator Administrator

- Status changed from New to Resolved

We now grab the user who uploaded a character and set them as the owner of the character.

#2 - 05/23/2025 08:46 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.27.3
